Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Mon, 04 Apr 2022 23:08:17 +0000

Chat transcript

	Harry Tue, 04/05/22 02:02:36 am Asia/Hebron
		Hello, would you like to talk about our services?
	Visitor 02:02:36 am
		True
	Harry 02:02:42 am
		Are you interested in any of the services we provide? https://www.colocationamerica.com/services 
	Visitor 02:03:26 am
		I booked a server and sent all the required data, but this message was sent by e-mail
	Harry 02:04:09 am
		Could you please confirm what email did you receive?
	Visitor 02:04:18 am
		Mahmoed/Noya,
 
Thank you for the confirmation.
Unfortunately, my team can not move forward with your order due to a Security Team hold. 
 
Thank you for your understanding,
Sam
		[email-masked]
	Harry 02:06:54 am
		I have forwarded your query to the support team. Meanwhile, you can also drop an email to [email-masked] and [email-masked] 
		Is there anything else I can help you with today? 
	Visitor 02:07:45 am
		Thank you
	Harry 02:08:02 am
		It was nice talking to you. Have a great day, goodbye! 
	System 02:08:07 am
		Harry archived the chat

	5m 31s

Chat has been opened from website: https://www.colocationamerica.com/my-account/orders

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com